Mailing List Archive

Upgrading from 2.1.5 to 3
Hi,

I am facing a lot of problems with .vcl file after upgrading. Can anyone
make the changes in .vcl file for me and make it compatible with varnish 3 ?

Regards,
Paramvir Singh
Re: Upgrading from 2.1.5 to 3 [ In reply to ]
On Wed, Dec 28, 2011 at 09:40:59PM +0530, paramvir kaler wrote:
>
> I am facing a lot of problems with .vcl file after upgrading. Can anyone
> make the changes in .vcl file for me and make it compatible with varnish 3 ?

https://www.varnish-cache.org/docs/trunk/installation/upgrade.html

--
Andreas

_______________________________________________
varnish-dev mailing list
varnish-dev@varnish-cache.org
https://www.varnish-cache.org/lists/mailman/listinfo/varnish-dev